import 'package:get/get.dart';

import '../controllers/done_signup_controller.dart';

class DoneSignupBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<DoneSignupController>(
      () => DoneSignupController(),
    );
  }
}
